.render-canvas {
  width: 100%;
  height: 100%;
  touch-action: none;
  pointer-events: none;
  position: fixed;
  z-index: -1;
}

.spacer {
  height: 50vh;
}

.home-main {
  background-color: rgba(0, 0, 0, 0.3);
  padding: 0;
  margin: 0;
  padding-top: 10vh;
  width: 100%;
}

.site-title {
  margin: 0;
  color: var(--text-color);
  text-shadow: 0px 1px 20px var(--primary);
  text-align: center;
}

.buttons {
  min-height: 300px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}


#render-canvas {
  width: 100%;
  height: 100%;
  touch-action: none;
  pointer-events: none;
  position: fixed;
  z-index: -1;
}
